import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquiryManagerComponent } from './enquiry-manager.component';

describe('EnquiryManagerComponent', () => {
  let component: EnquiryManagerComponent;
  let fixture: ComponentFixture<EnquiryManagerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquiryManagerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquiryManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
